.fancycontainer {
  position: relative;
 z-index: 1;
}

.fancycontainer::before {
  content: "";
  position: absolute;
  top: -150px;
  bottom: -150px;
  left: 0;
  right: 0;

  background: url("../images/deco/astroshape_06.png") no-repeat 50%;
  background-size: contain;

  pointer-events: none;
  z-index: 0;
  transform: translateY(50px);
}

#feature p2 {
  line-height: 25px;
  font-size: 14px;
  color: #ccc;
  }
  
  #feature h1 {
  color: #b4b4ff;
  }

#hero-area .container {
  transform: translateY(150px);
}

#hero-area .move {
  transform: translateY(-20px);
}

#works h1 {
  text-shadow: 0px 2px 8px black, 0px 2px 8px black, 0px 2px black;
  color: #b4b4ff;
}

#works p {
  text-shadow: 0px 2px 8px black, 0px 2px 8px black, 0px 2px black;
  line-height: 25px;
  font-size: 14px;
  color: #ccc;
}

#paddingcontainer {
   position: absolute; 
  width: 600px;
  margin: 0 auto;
  }

#paddingcontainer {
   position: absolute; 
  width: 600px;
  margin: 0 auto;
  }

#hero-area .shapes {
position: absolute;
width: 394px;  
left: clamp(0px, 150px, calc(80% - 394px));
padding-left: 20px;
margin-top: 150px;
  top: -150px;
  bottom: -150px;
  background: url("../images/deco/astroshape_07.png") no-repeat;
  pointer-events: none;
  z-index: 0;
  text-align: center;
  }

#hero-area .shapes-small {
position: relative;
margin-left: auto;  
 margin-right: clamp(0px, 26%, calc(100% - 248px));
width: 248px;
height: 100%; 
  background: url("../images/deco/astroshape_08.png") no-repeat;
    pointer-events: none;
  z-index: 0;
  }

#legal-section {
  padding: 90px 0;
    border-bottom: 10px solid #111419;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
}

.astrocontainer {
background: url("../images/deco/astroshape_09.png") no-repeat 70%;
background-size: 600px;
}

.astrocontainer2 {
background: url("../images/deco/astroshape_09b.png") no-repeat 70%;
background-size: 600px;

}

.astrocontainer2 h1 {
color: #BBC7FF;
text-shadow: 0px 2px 8px black;
}

.astrocontainer2 h2 {
 color: #02bdd5;
 text-transform: uppercase;
 font-weight: 600;
 /*font-size: 24px;*/
}


.col-md-co {
position: relative;
min-height: 1px;
width: 60%;
transform: translateX(30%);
}

.transparent {
  background: #000 transparent;
  margin-bottom: 45px;
}

.transparent .img-wrapper {
  position: relative;
  overflow: hidden;
}

.transparent img {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  transition: -webkit-transform 400ms;
  transition: transform 400ms;
  transition: transform 400ms, -webkit-transform 400ms;
}

.transparent:hover img {
  -webkit-transform: scale3d(1.2, 1.2, 1);
  transform: scale3d(1.2, 1.2, 1);
}

.transparent:hover .overlay {
  opacity: 1;
}

.transparent:hover .overlay .buttons a {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}

.transparent .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px;
  text-align: center;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: opacity 400ms;
}

.transparent .overlay a {
  display: inline-block;
  color: #fff;
  padding: 10px 23px;
  line-height: 1;
  border: 1px solid #fff;
  border-radius: 0px;
  margin: 4px;
  -webkit-transform: scale3d(0, 0, 0);
  transform: scale3d(0, 0, 0);
  transition: all 400ms;
}

.transparent .overlay a:hover {
  text-decoration: none;
}

.transparent .overlay:hover a {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}

.transparent .buttons {
  position: absolute;
  top: 45%;
  left: 24%;
}

.transparent figcaption {
  padding: 20px 25px;
  margin-top: 0;
  color: #666;
}

.transparent figcaption h4 {
  margin: 0;
}

.transparent figcaption h4 a {
  color: #02bdd5;
}

.transparent figcaption p {
  font-size: 14px;
  margin-bottom: 0;
  margin-top: 5px;
}

.gallery figure .buttons2 {
  position: absolute;
  top: 45%;
  left: 25%;
  text-decoration: none;
}

.gallery figure .buttons3 {
  position: absolute;
  top: 45%;
  left: 45%;
  text-decoration: none;
}

.gallery .transparent .buttons2 {
  position: absolute;
  top: 45%;
  left: 25%;
  text-decoration: none;
}

.gallery .transparent .buttons3 {
  position: absolute;
  top: 45%;
  left: 38%;
  text-decoration: none;
}

.blog-content p {
  color: #999;
  font-size: 18px;
 }

.transparent figcaption {
background: #000;
}

#about .block a {
  color: #fff;
}

#about .block a:hover {
  text-decoration: none;
  color: #02bdd5;
  }

.works a {
  text-decoration: none;
  color: #02bdd5;
}


